buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120928122823
buildLabel=P-3.2.5-20120928122823
date=20120928
time=1230
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
